RubyGems Navigation menu

fail_fast 0.5.1

raises an error if the yaml contents of a config file does not pass a test script.

Versionen:

  1. 0.6.0 - June 19, 2011 (26 KB)
  2. 0.5.2 - June 16, 2011 (20,5 KB)
  3. 0.5.1 - July 28, 2010 (20 KB)
  4. 0.5.0 - July 27, 2010 (20 KB)
  5. 0.4.0 - July 21, 2010 (19 KB)
Zeige alle Versionen (11 total)

Autoren:

  • Alain Ravet

Besitzer:

2872227b8af8dcac62d4238f46eef831

SHA 256-Prüfsumme:

0973f629741af519a28c9071f01469b05e71b818efc851c0da8b92d97794b827

Downloads insgesamt 24.985

Für diese Version 2.890

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: